/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/
/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i,700,700i,800&display=swap');
/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/
/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/
@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);
/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/
* {
  box-sizing: border-box !important;
}

html {
  scroll-behavior: smooth;
}
body {
  color: #666666;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  line-height: 1.80857;
  font-weight: normal;
}
a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0
}
h1 {
  font-size: 24px;
}
h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px
}
h5 {
  font-size: 14px
}
h6 {
  font-size: 13px
}
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1
}
button:focus {
  outline: none;
}
ul, li, ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
p {
  margin: 0px;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
}
a {
  color: #222222;
  text-decoration: none;
  outline: none !important;
}
a, .btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
img {
  max-width: 100%;
  height: auto;
}
:focus {
  outline: 0;
}
.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}
.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}
.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}
.navbar-form input {
  border: none !important;
}
.badge {
  font-weight: 500;
}
blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}
button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.full {
  float: left;
  width: 100%;
}
.full {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}
.text_align_center {
  text-align: center;
}
.text_align_left {
  text-align: left;
}
.text_align_right {
  text-align: right;
}
/**-- heading section --**/
/*---------------------------- preloader area ----------------------------*/
.loader_bg {
  position: fixed;
  z-index: 9999999;
  background: #fff;
  width: 100%;
  height: 100%;
}
.loader {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader img {
  width: 280px;
}

.container {
  max-width: 1170px;
}

/*-- header --*/
.header {
  width: 100%;
  height: 116px;
}
.header_top {
  background-color: #00b0a6;
  padding: 8px 0;

}
ul.contat_infoma {
  display: block ruby;
}
ul.contat_infoma li {
  color: #fff;
  font-size: 15px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
ul.contat_infoma li i {
  font-size: 17px;
  padding-right: 14px;
}
ul.contat_infoma li a {
  color: #fff;
}
ul.contat_infoma li a:hover {
  color: #00b0a6;
}
ul.social_icon {
  margin-left: 15px;
  padding-top: 15px;
  width: 100%;
  float: left;
  text-align: left;
}
ul.social_icon_top li {
  display: inline-block;
}
ul.social_icon_top li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 17px;
  border-radius: 30px;
  margin: 0 1px;
  color: #161825;
  background: #fff;
  width: 26px;
  height: 26px;
}
ul.social_icon_top li a:hover {
  color: #00b0a6;
}
.header_bottom {
  background-color: #fff;
  height: 100px;
  padding: 10px 25px;
}
.logo {
  padding-top: 0;
}
.logo a {
  font-size: 28px;
  line-height: 25px;
  color: #161825;
  font-weight: bold;
  text-transform: uppercase;
}
/*-- navigation--*/
.navigation.navbar {
  float: right;
  padding: 0;
}
.navigation.navbar-dark .navbar-nav .nav-link {
  padding: 15px 20px;
  color: #161825;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
}
.navigation.navbar-dark .navbar-nav .nav-link:focus, .navigation.navbar-dark .navbar-nav .nav-link:hover {
  background: #00b0a6;
  color: #fff;
  border-radius: 6px;
}
.navigation.navbar-dark .navbar-nav .active > .nav-link, .navigation.navbar-dark .navbar-nav .nav-link.active, .navigation.navbar-dark .navbar-nav .nav-link.show, .navigation.navbar-dark .navbar-nav .show > .nav-link {
  background: #00b0a6;
  color: #fff;
  border-radius: 6px;
}
.navbar-expand-md .navbar-nav {
/*  padding-right: 10px;*/
}
ul.search {
  padding-left: 10px;
}
ul.search li a {
  color: #161825;
}
ul.search li a:hover {
  color: #161825;
}
/** banner section **/
.full_bg {
  background: url("../images/new-beach-pic.jpg");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.banner_main {
  position: relative;
  padding-bottom: 212px;
}
.build_box {
  text-align: left;
  padding-top: 20%;
}
.banner_po {
  position: inherit;
}
.build_box p {
  color: #fff;
  font-size: 17px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 55px;
}
.build_box h1 {
  font-size: 72px;
  font-weight: bold;
  color: #fff;
  line-height: 80px;
  padding-bottom: 20px;
  display: block;
}
.build_box h2 {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  padding-bottom: 20px;
  display: block;
}
.build_box .conatct_btn {
  font-size: 16px;
  padding: 10px 0;
  text-transform: uppercase;
  font-weight: normal;
  max-width: 170px;
  background: #00b0a6;
}
.build_box .conatct_btn:hover {
  background: #1b1b1a;
}
#myCarousel .carousel-control-prev, #myCarousel .carousel-control-next {
  width: 75px;
  height: 75px;
  background: #161825;
  opacity: 1;
  font-size: 42px;
  color: #fff;
  top: 134%;
  border-radius: 40px;
}
#myCarousel .carousel-control-prev:hover, #myCarousel .carousel-control-next:hover, #myCarousel .carousel-control-prev:focus, #myCarousel .carousel-control-next:focus {
  background: #fd9801;
  color: #fff;
}
#myCarousel .carousel-control-prev {
  right: 15%;
  left: inherit;
}
#myCarousel .carousel-control-next {
  right: 9%;
}
.banner .carousel-indicators {
  display: none;
}
/** end banner section **/
.titlepage {
  text-align: center;
  padding-bottom: 40px;
}
.titlepage h2 {
  font-size: 40px;
  color: #1c1c1c;
  line-height: 40px;
  font-weight: 700;
  padding: 0;
}
.titlepage span {
  font-size: 17px;
  line-height: 25px;
  color: #0a0a0a;
  padding-top: 30px;
  display: block;
}
.d_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.read_more {
  font-size: 17px;
  background-color: #00b0a6;
  color: #fff;
  padding: 9px 0px;
  width: 100%;
  max-width: 170px;
  text-align: center;
  display: inline-block;
  transition: ease-in all 0.5s;
  font-weight: 500;
  border-radius: 5px;
  height: 45px;
  text-transform: uppercase;
}
.read_more:hover {
  background: #444;
  color: #fff;
  transition: ease-in all 0.5s;
}
/* three_box */
.three_box {
  margin-top: -90px;
}
.const {
  padding: 40px 0 25px 0;
  background: #fff;
  box-shadow: 0 0 250px rgba(3, 3, 3, 0.16);
  transition: ease-in all 0.5s;
}
.const span {
  transition: ease-in all 0.5s;
  display: block;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  color: #090a0b;
  padding-top: 35px;
  line-height: 20px;
}
#text_hover:hover.const {
  background-color: #f89501;
  transition: ease-in all 0.5s;
  cursor: pointer;
}
#text_hover:hover.const span {
  color: #fff;
  transition: ease-in all 0.5s;
}
/* end three_box */
/** about section **/
.about {
  background-color: #fff;
  padding-top: 90px;
}
.about .titlepage {
  max-width: 666px;
  float: right;
  width: 100%;
  text-align: left;
  padding-bottom: 0;
}
.about .titlepage span {
  font-family: 'Raleway', sans-serif;
  padding-bottom: 60px;
  padding-top: 40px;
}
.about_img {
  padding-right: 40px;
  padding-left: 55px;
}
.about_img figure {
  margin: 0;
}
.about_img figure img {
  width: 100%;
}
/** end about section **/
/** projects section **/
.projects {
  padding-top: 90px;
  background: #fff;
}
.relative3 {
  position: inherit;
  padding-bottom: 130px;
}
.projects_ban {
  padding: 0 20px;
}
.project_img figure {
  margin: 0;
}
.project_img figure img {
  width: 100%;
}
.project_text {
  position: absolute;
  bottom: 0;
  height: 80px;
  overflow: hidden;
  padding: 20px 20px 20px 20px;
  margin-right: 15px;
  transition: ease-in all 0.5s;
}
/*
.project_text::before {
     position: absolute;
     content: "";
     background: url(../images/link.png);
     width: 77px;
     height: 77px;
     top: 0;
     background-repeat: no-repeat;
     right: 10px;
}
*/
.project_text:hover {
  cursor: pointer;
  background-color: #fffffff2;
  height: 400px;
  transition: ease-in all 0.5s;
}
#pro_ho:hover.project_text h3 {
  color: #1b1a1a;
  transition: ease-in all 0.5s;
  padding-top: 20px;
}
.project_text h3 {
  transition: ease-in all 0.5s;
  color: #fff;
  text-align: left;
  display: block;
  font-size: 26px;
  font-weight: 600;
  padding-bottom: 35px;
  font-family: 'Raleway', sans-serif;
  text-shadow: -1px -1px 1px rgb(255 255 255 / 20%), 1px 1px 1px rgb(0 0 0 / 60%);
}
.project_text p {
  color: #1b1a1a;
  font-size: 17px;
  text-align: left;
  line-height: 28px;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
}
#proj .carousel-control-prev, #proj .carousel-control-next {
  width: 47px;
  height: 47px;
  background: #252525;
  opacity: 1;
  font-size: 19px;
  color: #fff;
  top: 88%;
  border-radius: 40px;
}
#proj .carousel-control-prev:hover, #proj .carousel-control-next:hover, #proj .carousel-control-prev:focus, #proj .carousel-control-next:focus {
  background: #00b0a6;
  color: #fff;
}
#proj .carousel-control-prev {
  left: 46%;
}
#proj .carousel-control-next {
  right: 46%;
}
.carousel-indicators {
  display: none;
}
/** end projects section **/
/** choose section **/
.choose {
  background: url("../images/beach-quotes.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 60px 0;
  margin-top: 90px;
}
.choose .titlepage {
  text-align: left;
}
.choose .titlepage h2 {
  padding-bottom: 30px;
}
.choose .titlepage p {
  color: #141414;
  font-weight: 400;
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  line-height: 32px;
  padding-bottom: 0;
}
.award {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.award_icon {
  width: 25%;
}
#awa_ho:hover.award_icon i {
  background-color: #00b0a6;
  transition: ease-in all 0.5s;
}
.award_icon i {
  background-color: #fff;
  transition: ease-in all 0.5s;
  width: 147px;
  height: 129px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  flex-wrap: wrap;
  margin: 0 auto;
}
.award_icon strong {
  color: #141414;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  padding-top: 12px;
  display: block;
  font-size: 17px;
}
/** end choose section **/
/** staff section **/
.container_staff {
  max-width: 1340px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.staff_main {
  background-color: #fff;
  padding-top: 90px;
}
.staff_main .titlepage span {
  font-family: 'Raleway', sans-serif;
}
.staff {
  text-align: center;
}
.man {
  background-color: #fff;
  box-shadow: 0 0 250px rgba(3, 3, 3, 0.15);
  margin: 0 25px;
  padding: 0 !important;
}
.social_icon_main {
  background-color: #00b0a6;
  border-radius: 5px;
  padding: 20px;
}
.social_icon_main h4 {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  padding-bottom: 15px;
}
ul.social_icon_staff li {
  display: inline-block;
}
ul.social_icon_staff li a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 22px;
  border-radius: 30px;
  margin: 0 1px;
  color: #00b0a6;
  background: #fff;
  width: 40px;
  height: 40px;
}
ul.social_icon_staff li a:hover {
  color: #fff;
  background: #1b1b1a;
}
.staff_main .read_more {
  margin: 0 auto;
  display: block;
  margin-top: 60px;
}
/** end staff section **/
/** contact section **/
.contact {
  background: #fff;
  margin: 90px 0;
}
.contact .titlepage {
  text-align: left;
}
.main_form {
  padding: 40px 80px;
  background: #fff;
  box-shadow: 0 0 250px rgba(3, 3, 3, 0.15);
}
.main_form .contactus {
  border: #fff solid 1px;
  padding: 0px 20px;
  margin-bottom: 25px;
  width: 100%;
  height: 44px;
  background: #fff;
  color: #dadada;
  font-size: 17px;
  font-weight: normal;
  box-shadow: 0px 0px 18px rgba(22, 22, 23, 0.11);
}
.main_form .textarea {
  border: #fff solid 1px;
  margin-bottom: 25px;
  width: 100%;
  background: #fff;
  color: #dadada;
  font-size: 17px;
  font-weight: normal;
  padding: 25px 20px 0 20px;
  box-shadow: 0px 0px 18px rgba(22, 22, 23, 0.11);
  height: 86px;
}
.main_form .send_btn {
  font-size: 20px;
  transition: ease-in all 0.5s;
  background-color: #1b1b1a;
  text-transform: uppercase;
  color: #fff;
  padding: 8px 0px;
  max-width: 144px;
  width: 100%;
  display: block;
  margin-top: 10px !important;
  font-weight: 500;
}
.main_form .send_btn:hover {
  background-color: #00b0a6;
  transition: ease-in all 0.5s;
  color: #fff;
}
#request *::placeholder {
  color: #dadada;
  opacity: 1;
}
.padding_right0 {
  padding-right: 0;
}
.padding_left0 {
  padding-left: 0;
}
/** end contact section **/
/** clients section **/
.clients {
  padding: 90px 40px;
  background: #161825;
  position: relative;
}
.clients .titlepage h2 {
  color: #fff;
}
.clients .titlepage span {
  color: #fff;
}
.parile0 {
  padding-left: 0;
  padding-right: 0;
}
.relative2 {
  position: inherit;
  padding: 0px 50px 30px 50px;
  text-align: left;
  border-top: #00b0a6 solid 111px;
  border-radius: 10px;
}
.relative2 i {
  margin-top: -80px;
  position: relative;
  display: block;
	text-align: center;
}
.relative2 span {
  color: #151515;
  display: block;
  font-size: 30px;
  font-weight: 500;
  font-family: 'Open Sans', sans-serif;
}
.relative2 p {
  color: #151515;
  font-size: 14px;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}
.testimo_ban_bg {
  background: #fff;
  box-shadow: 0 0px 237px rgba(22, 22, 23, 0.11);
  border-radius: 10px;
}
.qusright {
  padding-right: 10px
}
.qusleft {
  padding-left: 10px
}
.consect {
  padding: 10px;
	text-align: center;
}
#testimo .carousel-control-prev, #testimo .carousel-control-next {
	position: relative;
  width: 47px;
  height: 47px;
  background: #252525;
  opacity: 1;
  font-size: 20px;
  color: #fff;
  top: 88%;
  border-radius: 40px;
}
#testimo .carousel-control-prev:hover, #testimo .carousel-control-next:hover, #testimo .carousel-control-prev:focus, #testimo .carousel-control-next:focus {
  background: #00b0a6;
  color: #fff;
}
#testimo .carousel-control-prev {
  left: 0px;
}
#testimo .carousel-control-next {
  right: inherit;
  left: 1%;
}
.banner .carousel-indicators li {
  width: 20px;
  height: 20px;
  border-radius: 30px;
  background: #000;
}
.carousel-indicators {
  display: none;
}
/** end clients section **/
/** footer **/
.footer {
  background: #00b0a6;
  padding-top: 90px;
  text-align: center;
}
.border_top1 {
  border-top: #fff solid 3px;
  padding-bottom: 60px;
}
.newslatter {
  padding-bottom: 120px;
}
.newslatter h4 {
  font-weight: 600;
  font-size: 35px;
  line-height: 25px;
  text-align: center;
  color: #fff;
}
.newslatter h4::before {
  position: relative;
  content: "";
  background-color: #fff;
  width: 213px;
  height: 4px;
  top: 44px;
  border-radius: 7px;
  display: flex;
  margin: 0 auto;
}
.footer h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 17px;
  line-height: 24px;
  border-bottom: #fff solid 1px;
  text-align: left;
  color: #fff;
  margin-bottom: 15px;
  display: table;
}
.logo_bottom {
  /*  float: left;*/
  padding-bottom: 24px;
  text-align: left;
}
ul.link_menu li {
  display: block;
  text-align: left;
}
ul.link_menu li.active a {
  color: #ff0909;
}
ul.link_menu li a {
  color: #fff;
  font-size: 17px;
  line-height: 32px;
  display: block;
  width: -moz-max-content;
}
ul.link_menu li a:hover {
  color: #f4a111;
}
ul.insta {
  margin-top: 24px;
}
ul.insta li {
  display: inline-block;
  padding: 0 9px 9px 0px;
}
.bottom_form {
  margin-top: 23px;
}
.bottom_form .enter {
  padding: 0px 19px;
  width: 100%;
  height: 40px;
  background-color: transparent;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  float: left;
  margin-bottom: 20px;
  border: #fff solid 1px;
}
.sub_btn {
  font-size: 16px;
  transition: ease-in all 0.5s;
  background-color: transparent;
  color: #fff;
  padding: 5px 0px;
  max-width: 270px;
  width: 100%;
  height: 40px;
  border: #fff solid 1px;
}
.sub_btn:hover {
  background-color: #f4a111;
  transition: ease-in all 0.5s;
  color: #fff;
}
.copyright {
  margin-top: 60px;
}
.many {
  display: inline-block;
  color: #fff;
  font-size: 17px;
  line-height: 32px;
  font-weight: normal;
  text-align: left;
}
.copyright p {
  color: #fff;
  font-size: 17px;
  line-height: 22px;
  text-align: center;
  padding-top: 26px;
  font-weight: normal;
  padding-bottom: 20px;
  border-top: #fff solid 1px;
}
.copyright a {
  color: #fff;
}
.copyright a:hover {
  color: #f4a111;
}
/** end footer **/
/** endinner page css **/
.inner_page .full_bg {
  background-color: #fff !important;
  background: transparent;
}
.back_re {
  background-color: #c97a05;
}
.back_re .title {
  text-align: center;
}
.back_re .title h2 {
  color: #fff;
  font-size: 40px;
  padding: 40px 0;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 35px;
  padding-top: 69px;
}
.margin_0 {
  margin: 0 !important;
}
.inner_page .footer {
  margin-top: 90px;
}
/*truck*/
.truck {
  padding-top: 90px;
}
.truck_img1 {
  width: 244px;
  height: auto;
  position: relative;
  -webkit-animation: myfirst 15s linear 0s infinite alternate;
  /* Safari 4.0 - 8.0 */
  animation: myfirst 15s linear 0s infinite alternate;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes myfirst {
  0% {
    left: 0px;
    top: 0;
  }
  20% {
    left: 10%;
    top: 0;
  }
  40% {
    left: 20%;
    top: 0;
  }
  60% {
    left: 30%;
    top: 0;
  }
  80% {
    left: 40%;
    top: 0;
  }
  100% {
    left: 50%;
    top: 0;
    ;
  }
  /* Standard syntax */
  @keyframes myfirst {
    0% {
      left: 0px;
      top: 0;
    }
    20% {
      left: 10%;
      top: 0;
    }
    40% {
      left: 20%;
      top: 0;
    }
    60% {
      left: 30%;
      top: 0;
    }
    80% {
      left: 40%;
      top: 0;
    }
    100% {
      left: 50%;
      top: 0;
      transform: rotateY(180deg)
    }
  }
  /* end truck*/